=== debian/changelog ===
ros-indigo-cob-gazebo-worlds (0.6.10-0trusty) trusty; urgency=high

  * Merge pull request #162 <https://github.com/ipa320/cob_simulation/issues/162> from ipa320/pass_missing_arg
    pass missing robot_env argument
  * pass missing robot_env argument
  * Contributors: Felix Messmer, ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.9-0trusty) trusty; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #157 <https://github.com/ipa320/cob_simulation/issues/157> from ipa-fxm/fix_tests_izs_campus
    add launch file for izs-campus
  * add launch file for izs-campus
  * Merge pull request #154 <https://github.com/ipa320/cob_simulation/issues/154> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.8-0trusty) trusty; urgency=high

  * rename IZS-carpark-top to izs-carpark-top
  * add simulation for izs-carpark-top to cob_gazebo_worlds
  * remove kitchen unit
  * fix ipa-production-plant
  * use xacro --inorder
  * use xml suffix for non-standalone launch files
  * rospy.sleep exception handling
  * launch argument world_name
  * use exported robotlist and envlist
  * use latest xacro syntax
  * handle ROSTimeMovedBackwardsException
  * manually fix changelog
  * add test for empty.urdf.xacro
  * remove throttled
  * simplify launch files
  * conflict between empty launch files and other scenarios solved
  * Empty launch file changed and empty urdf created
  * Contributors: Bruno Brito, Jannik Abbenseth, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.7-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.6-0trusty) trusty; urgency=high

  * enable tests for ipa-office
  * fix roslaunch tests
  * Moved ipa-office walls to cob gazebo worlds
  * fix roslaunch tests
  * delete ipa-factory
  * use empty world from cob_gazebo_world and do not spawn objects by default
  * Removed unneeded commented part from ipa-office.launch
  * Added urdf.xacro and launch file for ipa-office
  * Added transforms for sick lasers in ipa-production-plant again
  * enable roslaunch checks
  * remove static laser, remove movable object, remove duplicted upload, remove spawn all
  * Updated urdf structure of ipa-produtcion-plant and the trajectory of the moving object.
  * Merged branch 'feature/ipa_production_plant_improvement' and updated the structure.
  * final beautification
  * move object_locations.yaml to cob_default_env_config
  * fix ipa-production-plant environment
  * working on meshes
  * Updated some untitled namings
  * Removed reflMarker model from another branch
  * Added additional files for outsourced content
  * Changes made based on PR review by fxm
  * Merge of branch feature/ipa_production_plant_simulation with current indigo_dev
  * re-structured the floor map and added objects
  * Populated environment with objects
  * children objects now also spawned
  * added more storage racks - note: storage rack objects not getting loaded
  * added files to spawn storage racks - note: spawning is not working yet
  * initial draft of ipa_production_plant
  * Contributors: Florian Weisshardt, ipa-fmw, ipa-fxm, ipa-mig-mc, ipa-nhg, ipa-srd-rd

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.5-0trusty) trusty; urgency=high

  * enable other gazebo worlds packages
  * remove robot_id
  * changed color of boxes on the belt to grey
  * nicer structure
  * changed name of the environment to automotive-assembly-line
  * added hardwareInterface tag in Joint section of belt_trans transmission description
  * minor code cleanup
  * added model files which were left out in previous commit
  * added objects to the environment
  * successful integration of bmw-assembly into cob_simulation
  * error state: problem with loading joint controller
  * Contributors: Felix Gruber, ipa-fmw, ipa-fxm, ipa-mig-mc

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.4-0trusty) trusty; urgency=high

  * cleanup
  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * removed unnecessary imports
  * added buttons controllers
  * use default inertias
  * use default inertias
  * fix ipa-apartment elevator
  * fix ipa-apartment elevetor controllers
  * use controller_manager spawn
  * Contributors: ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.3-0trusty) trusty; urgency=high

  * beautify CMakeLists
  * catkin_lint
  * fix joint_states for world
  * velocity controller for door
  * catkin_lint'ing
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-gazebo-worlds (0.6.2-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * build depend roslaunch and rostest
  * add dependency
  * add tests
  * added run_dependency
  * correct remapping
  * add gazebo_ros_control plugin for environment so that real joint_states are published for non-fixed environment joints, i.e. door
  * ipa-kitchen includes a door that can passively be pushed open
  * changes due to renaming

